# Delete an article

You can delete a single article by making a DELETE request to https://api.intercom.io/articles/.

Endpoint: DELETE /articles/{article_id}
Version: 2.15
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14"

## Path parameters:

  - `article_id` (integer, required)
    The unique identifier for the article which is given by Intercom.
    Example: 123

## Response 200 fields (application/json):

  - `id` (string)
    The unique identifier for the article which you provided in the URL.
    Example: "6890762"

  - `object` (string)
    The type of object which was deleted. - article
    Enum: "article"

  - `deleted` (boolean)
    Whether the article was deleted successfully or not.
    Example: true

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


